; 활동 용병단의 등장시기
; 1. 흑사자부대
; 2. 이그로스 용병단
; 3. 스콜피온 도적단
; 4. 레이벨 블레이드
; 5. 백사자기창단
; 6. 에드워즈 장갑기사단
; 7. 바라쿤 용병부대
; 8. 레오피네스 용병단
; 9. 피의 깃발 진격부대
; 10. 암흑천사의 죽음의 부대
; 11. 미친사자군단
; 12. 발레리아 장갑군단
; 13. 모리카 해방기구
; 14. 암흑의 조드 근위부대
; 15. 붉은 태양부대
; 16. 프레데릭 용병부대
; 17. 드레드포드 용병부대
; 18. 브림힐트 근위대
; 19. 루베넴 기갑군단
; 20. 에쉬튼 용병단
; 21. 테오도르 장갑군단
; 22. 켈리먼 도적단

STEP0=2, 22, 3, 5, 20, 6
STEP1=1
STEP2=7, 8
STEP3=13, 11, 12
STEP4=
STEP5=19
STEP6=17, 18
STEP7=
STEP8=16
STEP9=9
STEP10=10, 15
STEP11=
STEP12=21
STEP13=14
STEP14=
STEP15=
STEP16=
STEP17=
STEP18=
STEP19=
STEP20=
